> ## Documentation Index
> Fetch the complete documentation index at: https://docs.supertoneapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get credit balance

> **Returns the available credit balance of the current account.**

Since Supertone Play and API use the same credit system, credits charged in Play apply directly to the API as well.

### Endpoint

```http theme={"dark"}
https://supertoneapi.com/v1/credits
```

### Notes

* Credits are charged on a **per-second basis**.
* Credits are **shared between Play and API**.
* Basic trial credits may be provided upon new registration.


## OpenAPI

````yaml openapi.json get /v1/credits
openapi: 3.0.0
info:
  title: Supertone Public API
  description: >-
    Supertone API is a RESTful API for using our state-of-the-art AI voice
    models.
  version: 0.9.0
  contact: {}
servers:
  - url: https://supertoneapi.com
    description: Production
security: []
tags:
  - name: voices
    description: Voice Library API endpoints
  - name: custom_voices
    description: Custom Voice Management API endpoints
  - name: text_to_speech
    description: Text-to-Speech API endpoints
  - name: usage
    description: Usage Analytics API endpoints
paths:
  /v1/credits:
    get:
      tags:
        - usage
      summary: Retrieve credit balance
      description: Retrieves credit balance of the user.
      operationId: get_credit_balance
      parameters: []
      responses:
        '200':
          description: Credit balance of the user.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetCreditBalanceResponse'
        '401':
          description: 'Unauthorized: Invalid API key'
        '404':
          description: 'Not Found: No user found'
        '500':
          description: 'Internal Server Error: Failed with credit system.'
      security:
        - api-key: []
components:
  schemas:
    GetCreditBalanceResponse:
      type: object
      properties:
        balance:
          type: number
          description: Credit balance of the user
          nullable: true
      required:
        - balance
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: x-sup-api-key

````